

#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    top: 0;
}

#zone-menu {
    display: flex;
    width: 96%;
    max-width: 100%;
    flex-wrap: nowrap;

}
#region-branding {
    width: auto;
    flex: 35%;
    margin: 11px 0 0 0;
}
.logo-img {

    width: 100%;
}
#region-menu {
    width: auto;
    flex: 100%;
    margin: 20px 0 0 0;
}
.sf-menu a {
    font-size: .8em;
    padding: 2.5em .5em;
}

div#region-user-first {
    width: auto;
    flex: 24%;
    margin-top: 18px;
}

#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa {
    color: #fff;
    font-size: 1.2em;
    margin-right: 10px;
    margin-bottom: 10px;
}

div#region-postscript-second {
    width: 100%;
    /* flex: 81%; */
    margin: 0 auto;
}
#cont-stats .container {
    width: auto;
    margin: auto;
    padding: 0;
}
.const_stats {
    width: 100%;
    padding: 0;
    margin: 0;
}

.const_stats li {
    width: 23%;
    padding: 0;
    margin: auto;
}